    figure.image_container .show_before{
      display:none;
    }
    figure.image_container:hover > .show_before{
      display:block;
    }
    #header{
      background-image: url(/files/theme/i/bg/bg_menu_ie8.png);
    }

    .nav_main ul li ul.level_2{
      border: 1px solid #e1e1e1;
      border-top: none;
    }
    #footer{
      border-top: 1px solid #e1e1e1;
    }
    .mod_changelanguage ul ul{
      border: 1px solid #e1e1e1;
      border-top: none;
    }


